.business-item-img{
    text-align: center;
}
.img-fluid{
    border: 10px solid lightgray;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;;
}

.img-fluid:hover{
    transition: 0.5s;
    transform: translateY(-10px);
}

.business-item-info{
    display: flex;
    align-items: center;
    justify-content: center;
}

.business-item-info-1{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.business-item-info-2{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
    transform: translateY(-10px)    ;
}

.descItem{
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    gap: 20px;
}

.descItem span {
    color: #1e90ff;
    font-size: 30px;
    cursor: pointer;
    transition: 0.5s;
}
.descItem span:hover{
    color: #70a1ff;
}

.descItem h6{
    font-size: 20px;
}
.descItem p{
    font-size: 16px;
    font-weight: 500;
}

.img-teacher{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    transform: translateY(-30px);
}

.pricing-details{
    width: 90%;
}

.contentFooter{
    display: flex;
    justify-content: space-between;
    padding: 100px 0;
}

.contentFooterItem{
    width: 15%;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.contentFooterItem .title{
    font-size: 20px;
    color: black;
    font-weight: 500;
}

.contentFooterItem span{
    font-size: 16px;
}